local fn = _gn(0x8002DDAB58594D78)
--- _GET_ENTITY_INSIDE_EXPLOSION_AREA
-- @param explosionType :
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param radius :
function Global.GetEntityInsideExplosionArea(explosionType, x1, y1, z1, x2, y2, z2, radius)
	return _in2(fn, explosionType, x1, y1, z1, x2, y2, z2, radius, _ri)
end
